contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0117337.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_monte_rio_lines_2009
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/117337
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/117337
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0063/0117337/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0117337/
identification:
  abstract:
    en: This dataset includes Surface underway, chemical, meteorological and physical
      data collected from MONTE OLIVIA and Rio Blanco in the English Channel, North
      Atlantic Ocean, North Sea and South Atlantic Ocean from 2009-01-18 to 2009-12-23
      and retrieved during cruise 06RB20091213 and 06ZG20090118. These data include
      BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
      Partial pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE
      TEMPERATURE. The instruments used to collect these data include Carbon dioxide
      (CO2) gas analyzer and Shower head chamber equilibrator for autonomous carbon
      dioxide (CO2) measurement. These data were collected by Nathalie Lefèvre of
      Sorbonne University (SU) as part of the VOS_Monte_Rio_Lines_Monte_Olivia_2009
      and VOS_Monte_Rio_Lines_Rio_Blanco_2009 dataset.
    fr: This dataset includes Surface underway, chemical, meteorological and physical
      data collected from MONTE OLIVIA and Rio Blanco in the English Channel, North
      Atlantic Ocean, North Sea and South Atlantic Ocean from 2009-01-18 to 2009-12-23
      and retrieved during cruise 06RB20091213 and 06ZG20090118. These data include
      BAROMETRIC PRESSURE, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
      Partial pressure (or fugacity) of carbon dioxide - water, SALINITY and SEA SURFACE
      TEMPERATURE. The instruments used to collect these data include Carbon dioxide
      (CO2) gas analyzer and Shower head chamber equilibrator for autonomous carbon
      dioxide (CO2) measurement. These data were collected by Nathalie Lefèvre of
      Sorbonne University (SU) as part of the VOS_Monte_Rio_Lines_Monte_Olivia_2009
      and VOS_Monte_Rio_Lines_Rio_Blanco_2009 dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0117337', 06RB20091213, 06ZG20090118, ATM_PRE, Atlantic Ocean, BAROMETRIC
          PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, English
          Channel (La Manche), FCO2_AIR, FCO2_WAT, H2O, MONTE OLIVIA, North Atlantic
          Ocean, North Sea, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA, OCEAN > ATLANTIC OCEAN
          > SOUTH ATLANTIC OCEAN, Ocean Carbon and Acidification Data System (OCADS)
          Project, RIO BLANCO, 'RIO BLANCO (call sign: DGPT2, ICES code: 063S, 2009-2012)',
        SEA SURFACE TEMPERATURE, SSS, SST, Ships, South Atlantic Ocean, Surface underway,
        XCO2_CORR, XCO2_WAT, chemical, meteorological, showerhead equilibrator, surface
          underway]
      fr: [0117337 (FR), 06RB20091213 (FR), 06ZG20090118 (FR), ATM_PRE (FR), Atlantic
          Ocean (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR),
        EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), English Channel (La Manche)
          (FR), FCO2_AIR (FR), FCO2_WAT (FR), H2O (FR), MONTE OLIVIA (FR), North Atlantic
          Ocean (FR), North Sea (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORTH SEA (FR), OCEAN
          > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), RIO BLANCO (FR), 'RIO BLANCO (call sign:
          DGPT2, ICES code: 063S, 2009-2012) (FR)', SEA SURFACE TEMPERATURE (FR),
        SSS (FR), SST (FR), Ships (FR), South Atlantic Ocean (FR), Surface underway
          (FR), XCO2_CORR (FR), XCO2_WAT (FR), chemical (FR), meteorological (FR),
        showerhead equilibrator (FR), surface underway (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY >
          SALINITY, 'IPSL; Laboratoire d''Océanographie et du Climat : Expérimentations
          et Approches Numériques', Partial pressure (or fugacity) of carbon dioxide
          - atmosphere, SALINITY, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON
          AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE
          OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), 'IPSL; Laboratoire
          d''Océanographie et du Climat : Expérimentations et Approches Numériques
          (FR)', Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR),
        SALINITY (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from the MONTE OLIVIA and Rio Blanco in the
      English Channel, North Atlantic Ocean and others from 2009-01-18 to 2009-12-23
      (NCEI Accession 0117337)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from the MONTE OLIVIA and Rio Blanco in the
      English Channel, North Atlantic Ocean and others from 2009-01-18 to 2009-12-23
      (NCEI Accession 0117337) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0117337
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-46.342, -24.231, 3.912, 51.993]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
